// main: ../main.scss
    #modalLogin, #modalCadastro{
        .modal-header{
            button{
                opacity: 1 !important;
                font-size: 32px;
                font-family: $OpenSans_Light !important;
                color: $cor-cinza-medio !important;
            }
        }
        .modal-body{
            overflow: hidden;
        }
        h2{
            width: 100%;
            text-align: center;
            font-size:17px;
            font-weight: normal;
            a{
                font-family: $OpenSans_Bold;
                text-decoration: none;
                color:$cor-laranja;
            }
        }
        h3{
            width: 100%;
            text-align: center;
            font-family: $OpenSans_Regular;
            font-size:26px;
            margin: 15px 0;
        }
        label{
            font-size: 16px;
            font-family: $OpenSans_Light !important;
            font-weight: normal;
            text-align: center;
            width: 100%;
        }
        input[type="text"], input[type="email"], input[type="password"]{
            border-radius: 3px !important;
            height: 40px !important;
            text-align: center;
            &:hover, &:focus{
                box-shadow: 0 2px 2px $cor-cinza-medio;
                border: 1px solid $cor-cinza-escuro !important;
            }
        }
        p{
            font-size: 11px;
            line-height:14px;
            margin-top: 15px !important;
            display: block !important;
            float: left;
        }
        .btnEntrar{
            width: 100%;
            text-align: center;
            border: 1px solid $cor-cinza-escuro;
            font-family: $OpenSans_Bold;
            padding:15px !important;
            font-size: 16px;
        }
        .loginOptions{
            button{
                width: 50%;
                display: inline-block;
                float: left;
                border: 0;
                padding: 10px 5px;
                text-align: center;
                &.facebookLogin{
                    background: #3B5998;
                    color:$cor-branco;
                    border-radius: 3px 0 0 3px;
                }
                &.googleLogin{
                    background: #4B8BF5;
                    color:$cor-branco;
                    border-radius: 0 3px 3px 0;
                }
            }
        }
    }
